Bug 196201 - [MAINTAINER] devel/mico fix examples ssl options
Summary: [MAINTAINER] devel/mico fix examples ssl options
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tijl Coosemans
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-22 18:55 UTC by Pedro F. Giffuni
Modified: 2015-01-12 22:08 UTC (History)
1 user (show)

See Also:


Attachments
Fix some options (12.26 KB, patch)
2014-12-22 18:55 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni freebsd_committer 2014-12-22 18:55:51 UTC
Created attachment 150867 [details]
Fix some options

Fix some old option that were never tested:

- the option for Examples was not defined so it broke the ports build:
http://package18.nyi.freebsd.org/data/101amd64-default-PR195796/2014-12-12_06h28m13s/logs/errors/mico-2.3.13.log

- ssl is not really optional, instead provide an option to disable CSIv2 support (off by default).

- Drop myself as maintainer.

Thank you to "Jungle Boogie" for reporting the issues.
Comment 1 Tijl Coosemans freebsd_committer 2015-01-12 22:08:40 UTC
Fixed in ports r376711